CVE-2018-11256

Published: 18 May 2018

An issue was discovered in PoDoFo 0.9.5. The function PdfDocument::Append() in PdfDocument.cpp in PoDoFo 0.9.5 allows remote attackers to cause a denial of service (NULL pointer dereference and application crash) via a crafted PDF document.

Priority

Low

CVSS 3 base score: 6.5

Status

Package Release Status
libpodofo
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 21.04 (Hirsute Hippo) Not vulnerable
(0.9.6+dfsg-5)
Ubuntu 20.10 (Groovy Gorilla) Not vulnerable
(0.9.6+dfsg-5)
Ubuntu 20.04 LTS (Focal Fossa) Not vulnerable
(0.9.6+dfsg-5)
Ubuntu 18.04 LTS (Bionic Beaver) Needs triage

Ubuntu 16.04 ESM (Xenial Xerus) Ignored
(end of standard support, was needs-triage)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was needs-triage)